
/*+++++hj_go_1+++++*/

/*+++++hj_end_1+++++*/


/*+++++hj_go_16+++++*/
template_hj_16 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_16 a {

	text-decoration: none;

}

template_hj_16 .hj_mk_16_template_hj_16 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_16 .hj_mk_16_template_hj_16{


	

}

template_hj_16 .hj_mk_16_marginauto {

	margin: 0 auto;

}

template_hj_16 .hj_mk_16_clear {

	clear: both

}
template_hj_16 .hj_mk_16_pro-box{margin: 40px 0 50px;
   display: flex;width:1200px;margin:0 auto;justify-content: space-between;}
template_hj_16 .hj_mk_16_pro-box .proleft {
    width: 25%;
    overflow: hidden;
    float: left;
}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type {
   
    padding: 26px 0 0;
}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .hd {
    width: 100%;
    height: auto;
    margin: 0 auto 26px;
    padding: 0 30px;
    text-align: center;
    position: relative;
}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .hd p { width:100%; color:#fff; font-size:40px; font-weight:bold; text-transform:uppercase;}

template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .hd span { display:block;color:#fff; font-size:24px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .hd i { display:none;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .hd em{ display:block; width:30px; height:5px;margin:5px auto;}

template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd{ position:relative; z-index:2;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul{overflow:hidden;min-height: 200px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li {transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li p { height:74px;width: 88%; margin: 0 auto;position:relative; }
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li:last-child p{ border-bottom:0;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li p a { display:block;width: calc(100% - 40px); line-height:74px; padding:0; overflow: hidden; font-size:17px; white-space:nowrap; text-overflow: ellipsis; float:left;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li p span {text-align: right;
    display: block;
    width: 40px;
    height: 100%;
    line-height: 74px;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 10px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li>div { display:none;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li div a { display:block; height:40px; line-height:40px; color:rgba(255,255,255,.5); font-size:15px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;width: 88%;margin: 0 auto; padding:0 10px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li div a:first-child { margin-top:15px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li:last-child div a:last-child { margin-bottom:15px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li>div .sanji-list{margin-left:20px;}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li div .sanji-list a:first-child {
    margin-top:0px;
}
template_hj_16 .hj_mk_16_pro-box .proleft .cp_type .bd ul li p:hover span {color:#2e89ff;}
template_hj_16 .hj_mk_16_pro-box .proright {
    width: 70%;
}
template_hj_16 .hj_mk_16_pro-box .proright>ul{overflow: hidden;}
template_hj_16 .hj_mk_16_pro-box .proright ul li{ width:48.8%; margin-right:2.4%; float:left;  padding:24px; margin-bottom:24px; overflow:hidden;position:relative;transition: all .4s ease;}
template_hj_16 .hj_mk_16_pro-box .proright ul li:nth-child(2n){ margin-right:0;}
template_hj_16 .hj_mk_16_pro-box .proright ul li::before, template_hj_16 .hj_mk_16_pro-box .proright ul li::after { box-sizing: inherit; content: '';position: absolute;width: 100%; height: 100%;top: 0;left: 0;}
template_hj_16 .hj_mk_16_pro-box .proright ul li::before { -webkit-transform: scale3d(0, 1, 1);transform: scale3d(0, 1, 1);-webkit-transform-origin:left; transform-origin:left;}
template_hj_16 .hj_mk_16_pro-box .proright ul li::after {-webkit-transform: scale3d(1, 0, 1);transform: scale3d(1, 0, 1);-webkit-transform-origin:bottom; transform-origin:bottom;}
template_hj_16 .hj_mk_16_pro-box .proright ul li:hover::before, template_hj_16 .hj_mk_16_pro-box .proright ul li:hover::after {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);transition: -webkit-transform 0.4s;transition: transform 0.4s;transition: transform 0.4s, -webkit-transform 0.4s;}
template_hj_16 .hj_mk_16_pro-box .proright ul li .text{ width:40%; float:left;position:relative; z-index:2;}
template_hj_16 .hj_mk_16_pro-box .proright ul li .text .name{ font-size:20px; height:60px; line-height:30px; margin:10px 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: all .4s ease;}
template_hj_16 .hj_mk_16_pro-box .proright ul li .text p{ font-size:14px; color:#999; line-height:24px; height:72px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
template_hj_16 .hj_mk_16_pro-box .proright ul li .text .more{ display:block; width:108px; height:32px;line-height:32px; border-radius:20px; text-align:center; margin-top:20px;transition: all .4s ease;}
template_hj_16 .hj_mk_16_pro-box .proright ul li .pic{ display:block;width:56%; height:220px; float:right; position:relative; z-index:2; overflow:hidden;}
template_hj_16 .hj_mk_16_pro-box .proright ul li .pic img{ position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:100%; max-height:100%;transition: all .4s ease;}
template_hj_16 .hj_mk_16_pro-box .proright ul li:hover .pic img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);transform: scale(1.05);}
template_hj_16 .hj_mk_16_page .fenyeyemadiv{margin: 0 auto;}
/*+++++hj_end_16+++++*/


/*+++++hj_go_2+++++*/

/*+++++hj_end_2+++++*/

